TOMOYO-CHECKPOLICY(8)

NAME
tomoyo-checkpolicy - policy validator utility for TOMOYO Linux

SYNOPSIS
tomoyo-checkpolicy [option]

DESCRIPTION
This program reads domain policy or exception policy from standard input, and checks for errors. Use this during policy development to ensure that you are implementing correct policy.

OPTIONS

d   Interpret input as domain policy.

e   Interpret input as exception policy.

EXAMPLES

Check for errors in domain policy
      tomoyo-checkpolicy d < /etc/tomoyo/domain_policy.conf

Check for errors in exception policy
      tomoyo-checkpolicy e < /etc/tomoyo/domain_policy.conf

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.sourceforge.jp>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-editpolicy(8)

See <http://tomoyo.sourceforge.jp> for more information.